section {
    max-width: 600px;
    margin:auto;
}
    section ul {
        display: flex;
        width: 100%;
        max-width: 600px;
        justify-content: flex-end;
    }
/* 
#R00_menu{
float:right;
width:380px;
}
#R00_menu li{
float:left;
display:block;
}
#R00_menu #me01{
width:153px;
height:38px;
}
#R00_menu #me01 a{
width:153px;
height:38px;
}
#R00_menu #me02{
width:143px;
height:38px;
}
#R00_menu #me02 a{
width:143px;
height:38px;
}
#R00_menu #me03{
width:31px;
height:38px;
}
#R00_menu #me03 a{
width:31px;
height:38px;
}
#R00_menu a{
display:block;
font-size:0;
line-height:0;
text-decoration:none;
}

.R00_ttl{
margin:10px 0 15px 10px;
}

.R00_sttl{
width:200px;
margin:10px 0 15px 10px;
background:#FFF;
padding:10px;
border:1px solid #333;
text-align:center;
}

.R00L{
width:300px;
float:left;
padding-left:10px;
}

.R00R{
width:303px;
padding-left:21px;
float:left;
}

.R00_btn{
float:right;
width:380px;
}

.R00_btn li{
float:left;
display:block;
}

.R00_btn .Rb01{
width:160px;
height:43px;
}

.R00_btn .Rb01 a{
width:163px;
height:43px;

}

.R00_btn .Rb01 a:hover{
background:url(account/R00_btn01_on.jpg) no-repeat 0 0;
}

.R00_btn .Rb02{
width:177px;
height:43px;
}

.R00_btn .Rb02 a{
width:177px;
height:43px;
background:url(account/R00_btn02_off.jpg) no-repeat 0 0;
}

.R00_btn .Rb02 a:hover{
background:url(account/R00_btn02_on.jpg) no-repeat 0 0;
}


.R00_btn a{
display:block;
font-size:0;
line-height:0;
text-decoration:none;
}

#R00_02L,
#R00_02C,
#R00_02R{
float:left;
}
#R00_02L{
padding-left:10px;
}

.R00_03C{
width:100%;
text-align:center;
}

.R00Box{
width:508px;
margin-left:auto;
margin-right:auto;
}

.R36_table th{
font-weight:normal;
padding:10px;
}

.R36_table td{
padding:10px;
}
*/
